Subject: She gives me head EVERY night now that I have such a large pecker

From: "he Brickman" <[email-masked]>
Date: Tue, 5 Feb 2008 08:55:45 -0500

Yesterday, I banged my ex girlfriend, and she was amazed at how large I was now